Subject: bug#61538: Iconifying a frame changes its title

From: Stefan Kangas <[email-masked]>
Date: Tue, 5 Sep 2023 16:33:51 -0700

Jonas Bernoulli <[email-masked]> writes:

> Eli Zaretskii <[email-masked]> writes:
>
>>> Is there a knob, that I am not aware of, to control this?
>>> If not, please consider adding one.
>>
>> Isn't this a duplicate of bug#61496, especially the last part of its
>> discussion?
>
> I should have looked at the info manual and the bug tracker more closely
> before opening this.  I actually saw `icon-title-format', but I jumped
> to the conclusion that it had something to do with displaying an
> application icon.
>
>      Sorry for the noise!
>      Jonas

So I guess this should be closed, and I'm doing that now.

Please reopen if that's not the right conclusion.